Package: xfce4-clipman-plugin / 2:1.4.1-1

Metadata

Package Version Patches format
xfce4-clipman-plugin 2:1.4.1-1 3.0 (quilt)

This package has no patches.